cpi {waveslim} | R Documentation

## U.S. Consumer Price Index

### Description

Monthly U.S. consumer price index from 1948:1 to 1999:12.

### Usage

    data(cpi)

### Format

A vector containing 624 observations.

### Source

Unknown.

### References

Gencay, R., F. Selcuk and B. Whitcher (2001) An Introduction to Wavelets and Other Filtering Methods in Finance and Economics, Academic Press.

[Package waveslim version 1.7.5.1 Index]